/*.....RESET.....*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0;outline: 0; font-size: 100%;vertical-align: baseline; background: transparent;
	}
body {
	line-height: 1; background-color:#042649; 
	}
ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: ''; content: none;
	}

/* remember to define focus styles! */
:focus {
	outline: 0;
	}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
	}
del {
	text-decoration: line-through;
	}	

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse; border-spacing: 0;
	}
/*.....EMD OF RESET.....*/

/*.....TYPE.....*/
p{
	color:#fff;
	line-height: 1.5em;
	font-size: 0.8em;
	font-family:Helvetica, sans-serif;
	}

.indextext{
	padding: 20px 0 0 0;
	}
	
.bluetype{
	color: #042649;
	font-weight:bold;
	}

.aircraftinfo{
	padding: 15px 30px 0 0;
	}

.viewmoreinfo{
	margin: 10px 0 0 0; padding: 5px; float: right; font-size: 0.7em; background-color: #042649; border: 1px solid #a29161;
	}
	
.quoteoninfo{
	color: #042649;
	font-weight:bold;
	padding: 100px 0 0 50px;
	}
	
.thankyoutext{
	color: #FFF;
	font-weight:bold;
	padding: 200px 50px 0 0;
	}
	
.thankyoutext2{
	color: #042649;
	font-weight:bold;
	padding: 200px 50px 0 0;
	}
	
h1 {
	margin: 10px 0 0 20px;
	font-size: 1.5em;
	color:#042649;
	font-family: Helvetica, sans-serif;
	}

h2 {
	margin: 10px 0 0 30px;
	font-size: 1.2em;
	color:#a29161;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	}

.address {
	margin: 80px 0 0 30px;
	font-size: 1.4em;
	color:#042649;
	font-family: Helvetica, sans-serif;
	}
	
.addresstxt {
	margin: 10px 0 0 30px;
	font-size: 1.2em;
	color:#042649;
	font-family: Helvetica, sans-serif;
	}

.downabit {	
	margin-top: 25px;
	}
	
/*.....END OF TYPE.....*/

/*.....BREADCRUMB.....*/
#breadcrumb{
	margin: 10px 0 0 10px;
	}

#breadcrumb p, a{	
	color: #fff;
	}
/*.....BREADCRUMB.....*/
/*.....LINKS.....*/

#iwrap a{
	color: #fff; text-decoration: none; border-bottom: 1px dotted #fff;
	}
#iwrap a:hover{ 
	color: #a29161;text-decoration: none; border-bottom: 1px solid #fff;
	}
/*.....LAYOUT.....*/

#theholderofall{
	width: 930px; height: 740px; margin: 0 auto; padding: 0; background-color: #a29161; /*background-image: url('images/background.gif');*/
	background-position: 100% 100%; background-repeat: no-repeat; border: 10px solid #fff;
	}

#holderoflogo{
	height: 100px; background-color:#fff; /*background-image:url(images/eagleviewlogotopleft.jpg); background-repeat: no-repeat;*/
	margin: 0px;
	}

#holderoflogo img{
	border: none; margin: 5px;
	}

#holderoflogo a{
	color:#FFFFFF; text-decoration:none;
	}

#holderoflogo a:hover{
	color:#FFFFFF; text-decoration:none; background: transparent;
	}

#holderoflogo a:visited{
	color:#FFFFFF; border: none; text-decoration:none; background: transparent;
	}
	
#holderofnavigator{
	background: #a29161; height: 40px; margin: 0px; border-bottom: 10px solid #fff;
	}

#iwrap{
	width: 930px; height: 520px; background-color: #fff; 
	}

/*.....BACKGROUNDS.....*/
.indexpage{
	background-image: 	url(../images/indeximage.jpg);
	}
.indexpage2{
	background-image: 	url(../images/indeximage2.jpg);
	}
.aboutusbackgrd{
	background-image: 	url(../images/aboutusbackgrd.jpg);
	}
.clouds{
	background-image: 	url(../images/clouds.jpg);
	}
.aircraftchoice{
	background-image: url(../images/aircraft.jpg);
	}
.hawkermoreinfo{
	background-image: url(../images/hawkermoreinfo.jpg);
	}
.learjetmoreinfo{
	background-image: url(../images/learjetmoreinfo.jpg);
	}
.contactbackground{
	background-image: url(../images/contactbackground.jpg);
	}
.menubackground{
	background-image: url(../images/menubackground.jpg);
	}
.gulfstreammoreinfo{
	background-image: url(../images/gulfstreammoreinfo.jpg);
	}
.quotebackground{
	background-image: url(../images/quotebackground.jpg);
	}
.securitybackground{
	background-image: url(../images/securitybackground.jpg);
	}
.servicebackground{
	background-image: url(../images/servicebackground.jpg);
	}
.fbobackground{
	background-image: url(../images/fbobackground.jpg);
	}
/*....END OF BACKGROUNDS.....*/



/*.....THE NAVIGATOR.....*/
#navigator{
	float: left; padding: 0;
	}

#navigator ul{
	margin: 0; padding: 0; list-style: none;
	}

#navigator li, #navigator a{
	float: left; height: 40px; display: block; color: white; padding: 0;margin: 0;
	}

#navigator .home a{
	width: 86px; background:url(../images/home.gif) 0 0 no-repeat;
	}

#navigator .home a:hover{
	width: 86px; background:url(../images/home_over.gif) 0 0 no-repeat;
	}

#navigator .aboutus a{
	width: 104px; background:url(../images/aboutus.gif) 0 0 no-repeat;
	}

#navigator .aboutus a:hover{
	width: 104px; background:url(../images/aboutus_over.gif) 0 0 no-repeat;
	}

#navigator .charteraircraft a{
	width: 153px; background:url(../images/charteraircraft.gif) 0 0 no-repeat;
	}

#navigator .charteraircraft a:hover{
	width: 153px; background:url(../images/charteraircraft_over.gif) 0 0 no-repeat;
	}

#navigator .requestaquote a{
	width: 160px; background:url(../images/requestaquote.gif) 0 0 no-repeat;
	}

#navigator .requestaquote a:hover{
	width: 160px; background:url(../images/requestaquote_over.gif) 0 0 no-repeat;
	}

#navigator .security a{
	width: 93px; background:url(../images/security.gif) 0 0 no-repeat;
	}

#navigator .security a:hover{
	width: 93px; background:url(../images/security_over.gif) 0 0 no-repeat;
	}

#navigator .service a{
	width: 87px; background:url(../images/service.gif) 0 0 no-repeat;
	}

#navigator .service a:hover{
	width: 87px; background:url(../images/service_over.gif) 0 0 no-repeat;
	}
	
#navigator .fbo a{
	width: 65px; background:url(../images/fbo.gif) 0 0 no-repeat;
	}

#navigator .fbo a:hover{
	width: 65px; background:url(../images/fbo_over.gif) 0 0 no-repeat;
	}

#navigator .menu a{
	width: 72px; background:url(../images/menu.gif) 0 0 no-repeat;
	}

#navigator .menu a:hover{
	width: 72px; background:url(../images/menu_over.gif) 0 0 no-repeat;
	}

#navigator .contactus a{
	width: 105px; background:url(../images/contactus.gif) 0 0 no-repeat;
	}

#navigator .contactus a:hover{
	width: 105px; background:url(../images/contactus_over.gif) 0 0 no-repeat;
	}

/*.....END OF NAVIGATOR.....*/

/*.....INNER COLUMNS.....*/
#wrapper2 {
	text-align: left; margin: 0px auto; padding: 0px; border:0; width: 930px;
	}

#side-a {
	padding: 20px; float: left; padding: 0px; width: 405px; position: relative;
	}

#side-b { 
	padding: 20px; float: right; width: 405px;
	}

#side-a-menu {
	padding-left: 10px; float: left; padding: 0px; width: 830px; position: relative;
	}

#side-b-menu { 
	padding-right: 10px; float: right; width: 100px;
	}
	
#side-a-request {
	padding: 20px; float: left; padding: 0px; width: 305px; position: relative;
	}

#side-b-request { 
	padding: 20px; float: left; width: 405px;
	}
	
/*.....AIRCRAFT INNER COLUMNS.....*/
#iwrap1 {
	width: 928px; height: 520px; background-color: #fff; border: 1px solid #a29161;
	}
#aircraft_left {
	padding: 60px 0 20px 20px; float: left; padding: 0px; width: 500px; position: relative;
	}

#aircraft_right { 
	padding: 0 20px 20px 20px; float: right; width: 360px;
	}
/*.....END OF INNER COLUMNS.....*/

/*.....AIRCRAFT INFO INNER COLUMNS.....*/
#aircraft_left_info {
	padding: 60px 0 20px 20px; float: left; padding: 0px; width: 400px; position: relative;
	}

#aircraft_right_info { 
	padding: 0 0 0 20px; float: right; width: 440px;
	}
/*.....END OF INNER COLUMNS.....*/

/*.....AIRCRAFT LIST.....*/
#aircraftlist{
	float: left; padding: 0;
	}

#aircraftlist p{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight:bold; padding: 10px 25px 0 0; float:right;
	}
	
#aircraftlist p.third{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight:bold; padding: 10px 10px 0 0; float:right;
	}
	
#aircraftlist ul{
	margin: 0; padding: 0; list-style: none;
	}

#aircraftlist li, #aircraftlist a{
	float: left; height: 40px; display: block; color: white; padding: 0;margin: 0; text-decoration:none; text-transform:uppercase;
	}

#aircraftlist .learjet a{
	width: 315px; background:url(../images/aircraftlist.png) 0 0 no-repeat; margin: 50px 0 0 0; padding: 0;
	}

#aircraftlist .learjet a:hover{
	width: 315px; background:url(../images/aircraftlist_hover.png) 0 0 no-repeat; margin: 50px 0 0 0; padding: 0;
	}

#aircraftlist .gulfstream a{
	width: 315px; background:url(../images/aircraftlist.png) 0 0 no-repeat; margin: 50px 0 0 0;
	}

#aircraftlist .gulfstream a:hover{
	width: 315px; background:url(../images/aircraftlist_hover.png) 0 0 no-repeat; margin: 50px 0 0 0;
	}

#aircraftlist .hawker a{
	width: 300px; background:url(../images/aircraftlist_3rd.png) 0 0 no-repeat; margin: 50px 0 0 0;
	}

#aircraftlist .hawker a:hover{
	width: 300px; background:url(../images/aircraftlist_hover_3rd.png) 0 0 no-repeat; margin: 50px 0 0 0;
	}

/*.....FOOTER.....*/
	
#footer{
height: 60px; margin:0; padding:0; background-color: #a29161; border-top: 10px solid #fff;
background:url(../images/footerlogo.gif) no-repeat; background-position:right; color: #042649; line-height: 1.2em;
}

#footer a{
	font-size: 0.7em; color: #FFFFFF; font-family: Helvetica, sans-serif;
	}
	
#footer p{
	padding: 0 260px 0 0; font-weight: bold; color: #042649; float: right; font-size: 0.7em; font-family: Helvetica, sans-serif;
	}
	
#footer ul { padding: 10px 0 0 50px; margin: 0;}
#footer ul li {display: inline; list-style: none; padding: 0 10px; border-right: 1px solid #fff;}
#footer ul li.last {border: 0;}
#footer ul li a, #footer ul li a:visited {color: #042649; text-decoration: none;}
#footer ul li a:hover, #footer ul li a:active {color: #fff; text-decoration: underline;}
/*.....END OF FOOTER.....*/

/*.....TABLE STYLING.....*/

#mytable, #mytable2, #mytable3 {
	width: 360px; padding: 0; margin: 65px 0 0 0; 
	}
		
td {
	background:url(../images/tablegold.png); padding: 23px 6px 23px 12px; color: #000;
	font: 0.9em Helvetica, sans-serif; border-bottom: 1px dotted #000; border-top: 1px dotted #000;
	}

td.alt {
	background:url(../images/tablewhite.png); color: #000;
	}

th.spec {
	border-left: 1px solid #999; border-top: 0; background: #fff; font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	}

th.specalt {
	border-left: 1px solid #999; border-top: 0; background: #fff; font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #000;
	}
/*.....END TABLE STYLING.....*/

/*.....IMAGE STYLING.....*/
.aircraftheader{
	margin: 10px 0 0 20px;
	}
	
.aircraftimage{
	margin: 20px 0 0 20px; border: 2px solid #a29161;
	}
	
.download{
	margin: 0 30px 0 0; border: 1px solid #a29161; float:right;
	}

.menu{
	margin: 0; float:left; text-decoration: none;
	}
	
/*.....END OF IMAGE STYLING.....*/

/*.....FLASH HOLDER.....*/
#flashholder{
	margin: 60px 0 0 20px; 
	}

/*.....CONTACT FORM
#contactform{
	width: 300px; padding: 100px 40px 0 0; float:right;
	}

#title {
	width: 400px; height: 15px; color: #fff; font: bold 0.7em Verdana, Arial, Helvetica, sans-serif; 
	text-transform: uppercase; letter-spacing: 2px;
	text-align: left;
	}

.col1 {
	text-align: right; width: 135px; height: 80px; color: #fff; font: bold 0.7em Verdana, Arial, Helvetica, sans-serif;
	margin: 0; float: left; margin-right: 2px; padding: 7px 0 0 0;
	}

.col2 {
	width: 300px; height: 80px; display: block; float: left; margin: 0; 
	}

.col2comment {
	width: 300px; height: 98px; margin: 0; display: block; float: left; 
	}

.col1comment {
	text-align: right; width: 135px; height: 98px; color: #fff; font: bold 0.7em Verdana, Arial, Helvetica, sans-serif;
	float: left; display: block; margin-right: 2px; 
	}

div.row {
	clear: both; width: 300px;
	}

.submit {
	height: 29px; width: 300px; background: url(../images/form/bg_submit.png) no-repeat; padding-top: 5px; clear: both;
	} 

.input {
	border: 1px solid #042649; background-color: #042649; font: 1em Verdana, Arial, Helvetica, sans-serif; margin: 0;
	padding: 5px; width: 200px; height: 20px; color: #000;
	}

.textarea {
	border: 1px solid #042649; background-color: #fff; font: 1em Verdana, Arial, Helvetica, sans-serif; color: #000;
	margin: 0; height: 70px; width: 300px;
	}
	
CONTACT FORM2
#requestformp1{
	width: 300px; padding: 10px 0 0 30px; 
	}

#requestformp2{
	width: 300px; padding: 10px 0 0 30px; 
	}
	
#title2 {
	width: 400px; height: 15px; color: #042649; font: bold 0.7em Verdana, Arial, Helvetica, sans-serif; 
	text-transform: uppercase; letter-spacing: 2px;
	text-align: left;
	}

.col12 {
	text-align: right; width: 135px; height: 80px; color: #fff; font: bold 0.7em Verdana, Arial, Helvetica, sans-serif;
	margin: 0; float: left; margin-right: 2px; padding: 7px 0 0 0;
	}

.col22 {
	width: 300px; height: 70px; display: block; float: left; margin: 0; 
	}

.col2comment2 {
	width: 300px; height: 98px; margin: 0; display: block; float: left; 
	}

.col1comment2 {
	text-align: right; width: 135px; height: 98px; color: #042649; font: bold 0.7em Verdana, Arial, Helvetica, sans-serif;
	float: left; display: block; margin-right: 2px; 
	}

div.row2 {
	clear: both; width: 300px;
	}

.submit2 {
	height: 29px; width: 300px; background: url(../images/form/bg_submit.png) no-repeat; padding-top: 5px; clear: both;
	} 

.input {
	border: 1px solid #042649; background-color: #ffffa0; font: 0.8em Verdana, Arial, Helvetica, sans-serif; margin: 0;
	width: 200px; height: 15px; color: #000;
	}

.select {
	border: 1px solid #042649; background-color: #ffffa0; font: 0.8em Verdana, Arial, Helvetica, sans-serif; margin: 0;
	color: #000; 
	}

.textarea2 {
	border: 1px solid #042649; background-color: #fff; font: 1em Verdana, Arial, Helvetica, sans-serif; color: #000;
	margin: 0; height: 70px; width: 250px;
	}
*/

/*......FORMS......*/

.form_container {width: 400px;
padding: 100px 40px 0 0;
float: right; }
.col_1, .col_2{width:46%;padding:2%; display:inline-block; margin-right:-4px; vertical-align:top;}
.form_container h2 {font-size: 2em;margin-bottom: 0.75em;color: #fff;font-weight: normal;}
input, textarea, select, div.selector, div.uploader  {width:60%;padding: 10px;color: #999999;display:block;border: 1px solid #d9d9d9;
outline: none;position: relative;z-index: 2;box-shadow: 0 0 10px #eee inset;-moz-box-shadow: 0 0 10px #eee inset;-webkit-box-shadow: 0 0 10px #eee inset;-ms-box-shadow: 0 0 10px #eee inset;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;margin-bottom:10px;}
input:focus, textarea:focus, select:focus {-webkit-box-shadow: 0px 0px 5px #bfdeff;-moz-box-shadow: 0px 0px 5px #bfdeff;box-shadow: 0px 0px 5px #bfdeff;}
form input[type=radio], .form input[type=checkbox] {width: 12px;margin: 8px 12px;top: 3px;position: relative;}
form .option{margin:6px 0;}
form select {padding: 6px 6px;}
form textarea {overflow: hidden;}
form label {color: #042649;text-align: left;display:block; text-transform:uppercase;font:bold 0.8em Verdana, Arial, Helvetica, sans-serif;}
form .submit input {color:#FFF;text-align: center;font-size: 14px;text-decoration: none;border-radius: 3px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;-ms-border-radius: 3px;text-shadow: 1px 1px 0px #fff;display: block;margin: 12px -2px 12px 0;text-align: center;
padding: 6px 12px;height: 36px;cursor: pointer;min-width: 96px;width:auto;border: 1px solid #a29161;
text-shadow: rgba(0, 0, 0, 0.3) 0px -1px 0px;
background: #a29161; /* Old browsers */
background: -moz-linear-gradient(top, #a29161 0%, #a0863e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a29161), color-stop(100%,#a0863e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a29161 0%,#a0863e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a29161 0%,#a0863e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a29161 0%,#a0863e 100%); /* IE10+ */
background: linear-gradient(top, #a29161 0%,#a0863e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a29161', endColorstr='#a0863e',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: rgba(255,255,255,0.3) 0 1px 0 inset,rgba(0,0,0,0.05) 0 1px 2px;
-moz-box-shadow: rgba(255,255,255,0.3) 0 1px 0 inset,rgba(0,0,0,0.05) 0 1px 2px;
box-shadow: rgba(255,255,255,0.3) 0 1px 0 inset,rgba(0,0,0,0.05) 0 1px 2px;
font-weight: bold;}
#calroot {
    z-index: 10000;
    margin-top: -1px;
    width: 198px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}
 
#calhead {
    padding: 2px 0;
    height: 22px;
}
 
#caltitle {
    font-size: 14px;
    color: #0150D1;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ddd;
}
 
#calnext, #calprev {
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    background: transparent url(../images/prev.png) no-repeat center center scroll;
}
 
#calnext {
    float: right;
    background: transparent url(../images/next.png) no-repeat center center scroll;
}
 
#calprev.caldisabled, #calnext.caldisabled {
    visibility: hidden;
}
 
#caltitle select {
    font-size: 10px;
}
 
#caldays {
    height: 14px;
    border-bottom: 1px solid #ddd;
}
 
#caldays span {
    display: block;
    float: left;
    width: 28px;
    text-align: center;
}
 
#calweeks {
    background-color: #fff;
    margin-top: 4px;
}
 
.calweek {
    clear: left;
    height: 22px;
}
 
.calweek a {
    display: block;
    float: left;
    width: 27px;
    height: 20px;
    text-decoration: none;
    font-size: 11px;
    margin-left: 1px;
    text-align: center;
    line-height: 20px;
    color: #666;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
 
.calweek a:hover, .calfocus {
    background-color: #ddd;
}
 
a.calsun {
    color: red;
}
 
a.caloff {
    color: #ccc;
}
 
a.caloff:hover {
    background-color: rgb(245, 245, 250);
}
 
a.caldisabled {
    background-color: #efefef !important;
    color: #ccc !important;
    cursor: default;
}
 
#calcurrent {
    background-color: #498CE2;
    color: #fff;
}
 
#caltoday {
    background-color: #333;
    color: #fff;
}
 



/*.....CLOCK.....*/
#clock{	
	margin: 53px 0 0 113px;
	}
	
#clock p{
	font: Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	}

/*.....MENU FLIP BOOK.....*/
#fbFooter {
	height: 49px;
	background-color: #000000;
	background-repeat: repeat-x;
}

.fbPaginationMinor {
	color: #4e6605;
	margin-left: 10px;
}

#fbContents {
	float: left;
	margin-top: 17px;
	margin-left: 15px;	
}

#fbMenu {
	float: right;
	margin-top: 9px;
	margin-right: 15px;
}

#altmsg { 
	position: absolute;
	background-color:#000000;
	padding: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align:center;
}
#altmsg:hover { 
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a.altlink:link {
	color: #FFFFFF;
}

a.altlink:visited {
	color: #DDDDDD;
}

a.altlink:hover{
	color: #FFFFFF;
}

/*.....3 COL ENQUIRY FORM.....*/

#wrapper {
	width: 950px; margin: 0 auto;
	}

#content {
	float: left; width: 850px; margin: 0 0 0 20px;
	}

#contentwide {
	float: left; width: 910px; margin: 0 0 0 20px;
	}

#sidebar {
	float: right; width: 300px; 
	}

div.twocol-1 {
	float: left; width: 170px; 
	}

div.twocol-2 {
	float: left; width: 405px; 
	}

div.threecol-1, div.threecol-2, div.threecol-3 {
	float: left; width: 290px; margin: 20px 0 0 20px; 
	}

div.threecol-1 {
	clear: left;
	}

div.threecol-1 img{
	margin: 40px 0 10px 0;
	}

div.threecol-2 img, div.threecol-3 img{
	margin: 73px 0 10px 0;
	}

div.threecol-1 h1 {
	margin: 0 0 10px 0;
	font-size: 1.5em;
	color:#042649;
	font-family: Helvetica, sans-serif;
	}

div.threecol-2 {
	padding: 0px;
	}

div.threecol-3 {
	margin-right: 0; 
	}
	
.contactrow{
	margin-bottom: 5px;
	}

.contactrowlabel p{
	color: #042649; font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-transform: uppercase; letter-spacing: 2px;
	text-align: left; font-size:0.7em; font-weight:bold;
	}

